[Distances.csv]
Format=CSVDelimited
ColNameHeader=True
Col1=FID Long
Col2=OID_OBSERV Long
Col3=OID_TARGET Long
Col4=Dis Long
[Dis_My_Faults.txt]
Format=CSVDelimited
ColNameHeader=True
Col1=OBJECTID Long
Col2=IN_FID Long
Col3=NEAR_FID Long
Col4=NEAR_DIST Double
[My_Faults.txt]
Format=CSVDelimited
ColNameHeader=True
Col1=FID Long
Col2=FAULTCODE Text Width 254
Col3=FAULTID Text Width 254
Col4=SEGMENTID Text Width 254
Col5=SECTIONI_1 Text Width 254
Col6=FAULTNAME Text Width 254
Col7=SEGNAME Text Width 254
Col8=SECTNAME Text Width 254
Col9=LONG1 Double
Col10=LAT1 Double
Col11=LONG2 Double
Col12=LAT2 Double
Col13=FAULTTYPE Text Width 254
Col14=Length Double
Col15=STRIKE Double
Col16=DIP Text Width 254
Col17=RAKE Text Width 254
Col18=DIPDIRECT Text Width 254
Col19=HORSLIPRAT Text Width 254
Col20=VERSLIPRAT Text Width 254
Col21=HORSLPRERR Text Width 254
Col22=VERSLPRERR Text Width 254
Col23=ASEISSLPRT Text Width 254
Col24=TOPDEPTH Text Width 254
Col25=BOTDEPTH Text Width 254
Col26=MAXHORDISP Text Width 254
Col27=MAXVERDISP Text Width 254
Col28=REFTYPE Text Width 254
Col29=REFLENGTH Text Width 254
Col30=REFSTRIKE Text Width 254
Col31=REFDIP Text Width 254
Col32=REFRAKE Text Width 254
Col33=REFDIPDIR Text Width 254
Col34=REFHORSLPR Text Width 254
Col35=REFVERSLPR Text Width 254
Col36=REFTOPD Text Width 254
Col37=REFBOTD Text Width 254
Col38=REFMAXHORD Text Width 254
Col39=REFMAXVERD Text Width 254
